View Issue Details

IDProjectCategoryView StatusLast Update
0001091SymmetricDS ProImprovementpublic2013-07-22 21:07
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001091: Should be able to filter trigger edit screen by channel
DescriptionShould be able to filter trigger edit screen by channel
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-03 19:11 chenson New Issue
2013-03-04 09:54 chenson Assigned To => abrougher
2013-03-04 09:54 chenson Status new => assigned
2013-03-05 23:10 abrougher Status assigned => resolved
2013-03-05 23:10 abrougher Resolution open => fixed
2013-03-05 23:10 abrougher Assigned To abrougher => chenson
2013-07-22 21:07 chenson Status resolved => closed
2013-07-22 21:07 chenson Fixed in Version => 3.4.0